[Bug 691819] [NEW] ntpd stopped working when time server disappeared

2010-12-18 Thread agent 8131
Public bug reported:

Binary package hint: ntp

I have no idea how or when my ntp server got set but I had been noticing for 
some time that my clock wasn't correct.  I finally investigated the problem 
tonight and found many lines of the following in the daemon.log
ntpd_initres[]: host name not found: clock.tricity.wsu.edu

/etc/ntp.conf obviously had the following:

server clock.tricity.wsu.edu

Which I replaced with:

server pool.ntp.org

My suggestion is that the ntp package should decide on a default
ntpserver hostname (pool.ntp.org or ntp.ubuntu.com) and then upgrade
people's ntp.conf files to reflect that default.

** Affects: ntp (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ntp in ubuntu.
https://bugs.launchpad.net/bugs/691819

Title:
  ntpd stopped working when time server disappeared

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 691852] [NEW] package clamav-base 0.96. 3+dfsg-2ubuntu1.0.10.04.2 failed to install/upgrad e: ErrorMessage: sub-processo script post-installation instalado retornou estado de saída de erro 1

2010-12-18 Thread Sérgio M . S . Saez
Public bug reported:

Binary package hint: clamav

No completed the updating for package... just report errror in the
update.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: clamav-base 0.96.3+dfsg-2ubuntu1.0.10.04.2
ProcVersionSignature: Ubuntu 2.6.32-26.48-generic 2.6.32.24+drm33.11
Uname: Linux 2.6.32-26-generic i686
Architecture: i386
Date: Sat Dec 18 08:25:55 2010
ErrorMessage: ErrorMessage: sub-processo script post-installation instalado 
retornou estado de saída de erro 1
InstallationMedia: Ubuntu 10.04 Lucid Lynx - Beta i386 (20100406.1)
PackageArchitecture: all
SourcePackage: clamav
Title: package clamav-base 0.96.3+dfsg-2ubuntu1.0.10.04.2 failed to 
install/upgrade: ErrorMessage: sub-processo script post-installation instalado 
retornou estado de saída de erro 1

** Affects: clamav (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 lucid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to clamav in ubuntu.
https://bugs.launchpad.net/bugs/691852

Title:
  package clamav-base 0.96.3+dfsg-2ubuntu1.0.10.04.2 failed to install/upgrade: 
ErrorMessage: sub-processo script post-installation instalado retornou estado 
de saída de erro 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 691852] Re: package clamav-base 0.96.3+df sg-2ubuntu1.0.10.04.2 failed to install/upgrade: ErrorMessage: sub-processo script post-installation ins talado retornou estado de saída de erro 1

2010-12-18 Thread Sérgio M . S . Saez


-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to clamav in ubuntu.
https://bugs.launchpad.net/bugs/691852

Title:
  package clamav-base 0.96.3+dfsg-2ubuntu1.0.10.04.2 failed to install/upgrade: 
ErrorMessage: sub-processo script post-installation instalado retornou estado 
de saída de erro 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 632554] Re: tomcat fails to start with: /bin/bash already running.

2010-12-18 Thread Launchpad Bug Tracker
This bug was fixed in the package tomcat6 - 6.0.24-2ubuntu1.5

---
tomcat6 (6.0.24-2ubuntu1.5) lucid-proposed; urgency=low

  * debian/tomcat6.init: Add missing -p option in start-stop-daemon when
starting tomcat6 to avoid failing to start due to /bin/bash running
(LP: #632554)
 -- Michael Jeanson mjean...@rlnx.com   Wed, 08 Dec 2010 11:51:33 -0500

** Changed in: tomcat6 (Ubuntu Lucid)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.
https://bugs.launchpad.net/bugs/632554

Title:
  tomcat fails to start with: /bin/bash already running.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 549766] Re: package php5-ldap 5.3.2-1ubun tu2 failed to install/upgrade: Versuche, »/usr/li b/php5/20090626+lfs/ldap.so« zu überschreiben , welches auch in Paket libapache2-mod-php5 0:5.3. 1-5ubu

2010-12-18 Thread Clint Byrum
dpkg: Fehler beim Bearbeiten von 
/var/cache/apt/archives/php5-ldap_5.3.2-1ubuntu2_i386.deb (--unpack):
 Versuche, »/usr/lib/php5/20090626+lfs/ldap.so« zu Ìberschreiben, welches 
auch in Paket libapache2-mod-php5 0:5.3.1-5ubuntu2 ist

Hello, this package version (5.3.1-5ubuntu2) was never released in a
stable version, and there are no duplicates/confirmations, so I am
marking this Invalid.

(FYI, if you for some crazy reason want to resolve this, simply remove
php5-ldap, finish the upgrade, then reinstall it).

** Changed in: php5 (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in ubuntu.
https://bugs.launchpad.net/bugs/549766

Title:
  package php5-ldap 5.3.2-1ubuntu2 failed to install/upgrade: Versuche, 
»/usr/lib/php5/20090626+lfs/ldap.so« zu überschreiben, welches auch in Paket 
libapache2-mod-php5 0:5.3.1-5ubuntu2 ist

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 689150] Re: package bacula-director-mysql 5 .0.1-1ubuntu1 failed to install/upgrade: サ ブプロセス installed post-installatio n script はエラー終了ステータス 1 を返しました

2010-12-18 Thread Clint Byrum
Hello kenchan, thank you for taking the time to file this bug report and
help us make Ubuntu better.

The relevant error message from DpkgTerminalLog.txt is here:


Creating config file /etc/dbconfig-common/bacula-director-mysql.conf with new 
version
ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using password: 
YES).
unable to connect to mysql server.
error encountered creating user:
ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using password: 
YES)

You will need to set the root password on mysql and then reconfigure
bacula.

You can do this by running

dpkg-reconfigure mysql-server-5.1

and then

dpkg-reconfigure bacula-director-mysql

Marking as Invalid.

** Changed in: bacula (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in ubuntu.
https://bugs.launchpad.net/bugs/689150

Title:
  package bacula-director-mysql 5.0.1-1ubuntu1 failed to install/upgrade: 
サブプロセス installed post-installation script はエラー終了ステータス 1 を返しました

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 689343] Re: ntpdate has no /etc/default/ntpdate reference

2010-12-18 Thread David Favor
ntpdate is usually run manually.

Doing 'strings /usr/sbin/ntpdate | grep /etc/default/' shows no
reference to /etc/default/ntpdate.

The file /etc/default/ntpdate ships with Ubuntu.

This is confusing.

Either /etc/default/ntpdate should be used (fix ntpdate) or should not
(remove file from Ubuntu).

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ntp in ubuntu.
https://bugs.launchpad.net/bugs/689343

Title:
  ntpdate has no /etc/default/ntpdate reference

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 689327] Re: package bacula-director-mysql 5 .0.1-1ubuntu1 failed to install/upgrade: サ ブプロセス installed post-installatio n script はエラー終了ステータス 1 を返しました

2010-12-18 Thread Clint Byrum
Hello kenchan, thanks for filing this (separate) bug report and working
with us to make Ubuntu better.

The relevant error message is here:

dbconfig-common: writing config to /etc/dbconfig-common/bacula-director-
mysql.conf

Creating config file /etc/dbconfig-common/bacula-director-mysql.conf with new 
version
Processing configuration...Ok.
 * Starting Bacula Director...
13-12月 02:13 bacula-dir: ERROR TERMINATION at lex.c:784
Config error: expected a string, got T_EOL: =
: line 236, col 12 of file /etc/bacula/bacula-dir.conf
  dbname = ; DB Address = ; dbuser = ; dbpassword = 

   ...fail!

This happened because you did not enter any configuration value for
'dbname'. There may be db backends where that is ok (I think pgsql will
put user here if it is empty), but it should surround the value in
quotes like the address/user/password.

This occurs because of the way the file is generated in debian/bacula-
director-mysql.postinst and could be corrected by simply wrapping the
dbname in quotes. Marking this Triaged.

I'm also going to add dbconfig-common because it should never allow an
empty dbname for mysql, as this is never actually a valid situation.

** Summary changed:

- package bacula-director-mysql 5.0.1-1ubuntu1 failed to install/upgrade: 
サブプロセス installed post-installation script はエラー終了ステータス 1 を返しました
+ bacula-dir.conf shows syntax error when dbname is left blank

** Changed in: bacula (Ubuntu)
   Status: New = Triaged

** Summary changed:

- bacula-dir.conf shows syntax error when dbname is left blank
+ bacula-dir.conf shows syntax error when mysql dbname is left blank

** Also affects: dbconfig-common (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to dbconfig-common in ubuntu.
https://bugs.launchpad.net/bugs/689327

Title:
  bacula-dir.conf shows syntax error when mysql dbname is left blank

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 689327] Re: bacula-dir.conf shows syntax error when mysql dbname is left blank

2010-12-18 Thread Clint Byrum
** Bug watch added: Debian Bug tracker #607443
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=607443

** Also affects: bacula (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=607443
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to dbconfig-common in ubuntu.
https://bugs.launchpad.net/bugs/689327

Title:
  bacula-dir.conf shows syntax error when mysql dbname is left blank

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 689351] Re: package mysql-server-5.1 5.1 .37-1ubuntu5.4 failed to install/upgrade: le sous-pr ocessus nouveau script pre-removal a retourné une err eur de sortie d'état 1

2010-12-18 Thread Clint Byrum
Hello Arnaud, thanks for taking the time to file this bug report and
work with us to make Ubuntu better.

This problem happened because mysql wasn't running when you started the
upgrade. Please try starting mysql and then finishing the upgrade with

sudo apt-get -f install

Closing as Invalid.

** Changed in: mysql-dfsg-5.1 (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.
https://bugs.launchpad.net/bugs/689351

Title:
  package mysql-server-5.1 5.1.37-1ubuntu5.4 failed to install/upgrade: le 
sous-processus nouveau script pre-removal a retourné une erreur de sortie 
d'état 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 690131] Re: mysqlimport fails on table names which are keywords if unescaped

2010-12-18 Thread Clint Byrum
cputoaster, I was unable to confirm this on maverick or natty:

(natty-amd64)r...@clint-macbookpro:~# mysql -uroot
Welcome to the MySQL monitor.  Commands end with ; or \g.
Your MySQL connection id is 12
Server version: 5.1.49-1ubuntu8.1 (Ubuntu)

Copyright (c) 2000, 2010, Oracle and/or its affiliates. All rights reserved.
This software comes with ABSOLUTELY NO WARRANTY. This is free software,
and you are welcome to modify and redistribute it under the GPL v2 license

Type 'help;' or '\h' for help. Type '\c' to clear the current input
statement.

mysql create database test;
Query OK, 1 row affected (0.00 sec)

mysql use test;
Database changed
mysql CREATE TABLE `load` (   `Timestamp` datetime NOT NULL,   `Value` double 
unsigned NOT NULL,   `QUALIF` varchar(45) NOT NULL,   `DS` varchar(45) NOT 
NULL,   `Platform` varchar(45) NOT NULL,   `Object` varchar(45) NOT NULL,   
`Computer` varchar(45) NOT NULL,   PRIMARY KEY  
(`Timestamp`,`QUALIF`,`DS`,`Object`,`Computer`) );
Query OK, 0 rows affected (0.08 sec)

mysql Bye
(natty-amd64)r...@clint-macbookpro:~# mysqlimport --ignore 
--fields-terminated-by=\; test /tmp/load.txt
test.load: Records: 0  Deleted: 0  Skipped: 0  Warnings: 0

Can you explain further why you believe this bug to still be a problem?

** Changed in: mysql-5.1 (Ubuntu)
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.1 in ubuntu.
https://bugs.launchpad.net/bugs/690131

Title:
  mysqlimport fails on table names which are keywords if unescaped

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 690983] Re: package mysql-server-5.1 5.1.41-3ubuntu12.8 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1

2010-12-18 Thread Clint Byrum
Hello Mauro, thanks for taking the time to file this bug report.

debconf: DbDriver templatedb: could not write
/var/cache/debconf/templates.dat-new: Niente spazio sul device

Looks like your /tmp partition was full

Clear some space and try this again.

Closing as Invalid.

** Changed in: mysql-dfsg-5.1 (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.
https://bugs.launchpad.net/bugs/690983

Title:
  package mysql-server-5.1 5.1.41-3ubuntu12.8 failed to install/upgrade: il 
sottoprocesso vecchio script di post-installation ha restituito lo stato di 
errore 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 691590] Re: libvirt should not take ownership of ISO images

2010-12-18 Thread Jamie Strandboge
This whole bug is about libvirt's DAC security driver. It will chown
files to the user that kvm runs as. On Ubuntu, this is the libvirt-
qemu:kvm user (adjustable via /etc/libvirt/qemu.conf). If you look at
the ISO file, its ownership should have been changed to this user. The
DAC security driver cannot be disabled like the other security drivers
(eg AppArmor and SELinux), but is instead either used alone or with one
other security driver (AppArmor on Ubuntu).

I believe that if libvirt is configured to run kvm as root, then the DAC driver 
will not chown files (because it doesn't have to-- with DAC root can read 
anything). This was the case on Lucid iirc. As a workaround, you should be able 
to configure /etc/libvirt/qemu.conf to use:
user = root
group = root

and the problem should go away (not tested on maverick or natty
libvirt). Because kvm is still confined by AppArmor in this
configuration, the security stance is not greatly diminished. This was
the default in Lucid.

I've not looked at how well libvirt handles chowning files, but I
imagine one reason why it works the way it does is if libvirt chowned
back to the user, this is a potential race condition and security
issue-- ie, libvirt chowns the ISO to libvirt-qemu:kvm, then starts the
machine. Now I hard link the ISO to /etc/shadow and shutdown the
machine. libvirt chowns /etc/shadow to my user and group. Granted,
members of the libvirtd group (ie access to qemu:///system) are
considered privileged anyway (they have access to raw disks among other
things), but with the above described scenario, it is far too easy to
escalate privileges. Chowning to libvirt-qemu:kvm is potentially
problematic as well, but the hard link to /etc/shadow is less
interesting there since the user isn't libvirt-qemu and the kvm group
membership doesn't gain you as much (setgid should be stripped on chgrp
in Linux, and group writable files are not as common (though there are a
few that are interesting)). Natty has some kernel protections that could
help here, but they are upstream and upstream libvirt would not be able
to rely on them being present.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libvirt in ubuntu.
https://bugs.launchpad.net/bugs/691590

Title:
  libvirt should not take ownership of ISO images

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 691956] Re: package bind9 1:9.7.0.dfsg.P1-1ubuntu0.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread paul-lawrenceville


-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in ubuntu.
https://bugs.launchpad.net/bugs/691956

Title:
  package bind9 1:9.7.0.dfsg.P1-1ubuntu0.1 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 165184] Re: amavisd-new + spamassassin: cronjob spams root user

2010-12-18 Thread rduke15
See also Debian bug 447040. In my opinion, the simplest fix is
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=447040#51 :

Add dev/null directly into /etc/cron.d/amavisd-new, at the end of the
cron line.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to amavisd-new in ubuntu.
https://bugs.launchpad.net/bugs/165184

Title:
  amavisd-new + spamassassin: cronjob spams root user

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 458637] Re: Windows Live Sign-In assistant prevents samba from accessing Windows 7 shares

2010-12-18 Thread Brian Murray
** Tags added: patch

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.
https://bugs.launchpad.net/bugs/458637

Title:
  Windows Live Sign-In assistant prevents samba from accessing Windows 7 shares

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 357060] Re: Kolab setup needs to change slapd apparmor profile

2010-12-18 Thread FriedChicken
Confirmed for Natty, too

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.
https://bugs.launchpad.net/bugs/357060

Title:
  Kolab setup needs to change slapd apparmor profile

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 627097] Re: dovecot crashes on sieve login

2010-12-18 Thread Christoph Fink
Klaus:

I don’t know whether that helps you, but it helped for me to restrict
the AUTH-methods to just 'PLAIN' in the client (in my case the roundcube
webmail plugin, also I restricted access to localhost anyway)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to dovecot in ubuntu.
https://bugs.launchpad.net/bugs/627097

Title:
  dovecot crashes on sieve login

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 691819] Re: ntpd stopped working when time server disappeared

2010-12-18 Thread Clint Byrum
Hi agent8131, thanks so much for taking the time to file this bug report
and help us make Ubuntu better.

If the configuration file hasn't been changed, then on upgrade, dpkg
will in fact update it to the new value. If the user has changed
/etc/ntp.conf, the user will be given a chance to accept or reject the
new config file during the upgrade, or they can even merge the two to
reflect the new changes.

In no way will we ever blindly override a user selected configuration
like 'clock.tricity.wsu.edu'.

I'd suggest running a monitor which watches your NTP servers and sends
you a notification if they stop responding or if they are too far skewed
from your local time. You can ask your local ntpd which servers it is
querying with

ntpq -c peers

Closing as Invalid.

** Changed in: ntp (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ntp in ubuntu.
https://bugs.launchpad.net/bugs/691819

Title:
  ntpd stopped working when time server disappeared

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 690924] Re: package mysql-server-5.1 (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2010-12-18 Thread Clint Byrum
Hi Joe, thanks for taking the time to file this bug report and help us
make Ubuntu better.

Unpacking mysql-server-5.1 (from 
.../mysql-server-5.1_5.1.37-1ubuntu5.5_i386.deb) ...
Your account has expired; please contact your system administrator
chfn: PAM authentication failed
adduser: `/usr/bin/chfn -f MySQL Server mysql' returned error code 1. Exiting.
dpkg: error processing 
/var/cache/apt/archives/mysql-server-5.1_5.1.37-1ubuntu5.5_i386.deb (--unpack):
 subprocess new pre-installation script returned error exit status 1


This message suggests that there is a problem with the 'mysql' user. Is it 
possible you already have a user called 'mysql' and that it has been disabled 
in some way?

Try running

sudo passwd -S mysql

The fields are described as such in the man page of passwd:


   -S, --status
   Display account status information. The status information consists 
of 7 fields. The first field is the users login name. The second field 
indicates if the user
   account has a locked password (L), has no password (NP), or has a 
usable password (P). The third field gives the date of the last password 
change. The next four
   fields are the minimum age, maximum age, warning period, and 
inactivity period for the password. These ages are expressed in days.

If the user's password hasn't been updated in a long time, you can try
manually updating it as root then re-running the configuration. If you
are sure the user owns no files on disk, you can also try deleting it
and letting the configuration re-create the user.

If any of this fails horribly, please paste the results here and let us
know.

Marking Incomplete pending response from Joe.

** Changed in: mysql-dfsg-5.1 (Ubuntu)
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.
https://bugs.launchpad.net/bugs/690924

Title:
  package mysql-server-5.1 (not installed) failed to install/upgrade: 
subprocess new pre-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 692043] [NEW] package bind9 1:9.6.1.d fsg.P1-3ubuntu0.4 [modified: usr/share/bind9/bind9 -default.md5sum] failed to install/upgrade: el subpr océs installed post-installation script retornà el c

2010-12-18 Thread sll
Public bug reported:

Binary package hint: bind9

lsb_release -rd
Description:Ubuntu 9.10
Release:9.10

ProblemType: Package
AptOrdering:
 nspluginwrapper: Install
 bind9: Configure
 nspluginwrapper: Configure
Architecture: amd64
Date: Sat Dec 18 14:04:53 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: el subprocés installed post-installation script retornà el codi 
d'eixida d'error 1
NonfreeKernelModules: nvidia
Package: bind9 1:9.6.1.dfsg.P1-3ubuntu0.4 [modified: 
usr/share/bind9/bind9-default.md5sum]
ProcVersionSignature: Ubuntu 2.6.31-22.69-generic
SourcePackage: bind9
Title: package bind9 1:9.6.1.dfsg.P1-3ubuntu0.4 [modified: 
usr/share/bind9/bind9-default.md5sum] failed to install/upgrade: el subprocés 
installed post-installation script retornà el codi d'eixida d'error 1
Uname: Linux 2.6.31-22-generic x86_64

** Affects: bind9 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in ubuntu.
https://bugs.launchpad.net/bugs/692043

Title:
  package bind9 1:9.6.1.dfsg.P1-3ubuntu0.4 [modified: 
usr/share/bind9/bind9-default.md5sum] failed to install/upgrade: el subprocés 
installed post-installation script retornà el codi d'eixida d'error 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 692043] Re: package bind9 1:9.6.1.dfs g.P1-3ubuntu0.4 [modified: usr/share/bind9/bind9-d efault.md5sum] failed to install/upgrade: el subproc és installed post-installation script retornà el cod

2010-12-18 Thread sll


-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in ubuntu.
https://bugs.launchpad.net/bugs/692043

Title:
  package bind9 1:9.6.1.dfsg.P1-3ubuntu0.4 [modified: 
usr/share/bind9/bind9-default.md5sum] failed to install/upgrade: el subprocés 
installed post-installation script retornà el codi d'eixida d'error 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


RE: [Bug 393012] Re: [SRU] smb: Error while copying file, Invalid argument

2010-12-18 Thread folgers

Will this be implemented in 11.04 ?
I still get invalid argument using 10.1 with updates!

 Date: Fri, 10 Dec 2010 04:53:11 +
 From: 393...@bugs.launchpad.net
 To: ka9...@hotmail.com
 Subject: [Bug 393012] Re: [SRU] smb: Error while copying file,
 Invalid argument
 
 Works for me now.
 
 Thanks so much.
 
 -- 
 You received this bug notification because you are a direct subscriber
 of the bug.
 https://bugs.launchpad.net/bugs/393012
 
 Title:
   [SRU] smb: Error while copying file, Invalid argument
 
 Status in autofs  -  automatic filesystem mounter:
   Confirmed
 Status in GVFS:
   Unknown
 Status in Samba:
   Fix Released
 Status in “gvfs” package in Ubuntu:
   Fix Released
 Status in “samba” package in Ubuntu:
   Fix Released
 Status in “gvfs” source package in Maverick:
   Invalid
 Status in “samba” source package in Maverick:
   Fix Released
 Status in “gvfs” package in Debian:
   Fix Released
 
 Bug description:
   Binary package hint: nautilus
 
 While copying a folder from ubuntu to a Windows XP PC, I get an error 
 message, Error while copying Tarantula-1.jpg. 
 
 There was an error copying the file into smb://asus1/documents/Tarantula. 
 Show more details: Invalid argument
 
 The source folder is called Tarantula, which contains:
 /host/Documents and Settings/All Users/Documents/Tarantula ls -sail
 total 15545
 1124200 drwxrwxrwx 1 root root   0 2009-06-27 11:41 .
   38564 drwxrwxrwx 1 root root4096 2009-06-27 16:43 ..
 1124261 -rwxrwxrwx 1 root root  59 2009-06-27 11:40 .picasa.ini
 -rwxrwxrwx 1 root root 2622811 2009-06-27 11:41 Tarantula-1.jpg
 -rwxrwxrwx 1 root root 2565675 2009-06-27 11:41 Tarantula-2.jpg
 -rwxrwxrwx 1 root root 2449986 2009-06-27 11:41 Tarantula-3.jpg
 -rwxrwxrwx 1 root root 2442001 2009-06-27 11:41 Tarantula-4.jpg
 -rwxrwxrwx 1 root root 2596930 2009-06-27 11:41 Tarantula-5.jpg
 -rwxrwxrwx 1 root root 3218977 2009-06-27 11:40 Tarantula.jpg
 
 I am able to read and delete files on the remote Win XP PC shared folder 
 asus1/documents. The folder does not exist on this remote PC.
 
 At the start of the copy, Nautilus creates the folder Tarantula, then 
 terminates with the error: Error while copying Tarantula-1.jpg. 
 
 The Tarantula folder on the remote PC (as reported from Nautilus 2.26.2 File 
 Browser):
 Location: smb://asus1/documents/Tarantula
 Tarantula-1.jpg , size = 64.0 KB, type = JPEG Image, group = unknown, Octal 
 Permissions = unknown, Owner = unknown, Permissions = unknown
 .picasa.ini = 59 bytes, type = unknown, group = unknown, Octal Permissions = 
 unknown, Owner = unknown, Permissions = unknown
 
 It appears that the .ini file was copied completely, as I can open and read 
 the file in a text editor. The JPEG image was partially copied when smb 
 terminated. The problem can be repeated.
 
 This may be a problem with smb.
 
 ProblemType: Bug
 Architecture: amd64
 DistroRelease: Ubuntu 9.04
 ExecutablePath: /usr/bin/nautilus
 NonfreeKernelModules: nvidia
 Package: nautilus 1:2.26.2-0ubuntu2
 ProcEnviron:
  LANG=en_US.UTF-8
  SHELL=/bin/bash
 SourcePackage: nautilus
 Uname: Linux 2.6.28-13-generic x86_64
 
 To unsubscribe from this bug, go to:
 https://bugs.launchpad.net/autofs/+bug/393012/+subscribe

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.
https://bugs.launchpad.net/bugs/393012

Title:
  [SRU] smb: Error while copying file, Invalid argument

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 691590] Re: libvirt should not take ownership of ISO images

2010-12-18 Thread C de-Avillez
@Clint: zsync does the same (writes the updated file to a temp, then
renames/unlinks/whatever -- did not check the source).

@Jamie: I just tried with qemu.conf setting user/group to root -- the
ISO gets chown-ed to root:root, 0600. So, no dice here. Nevertheless, my
whole point is it does not make much sense, security-wise, to chown a
read-only file: it is an ISO image, and it is mounted on the CDROM:

devices
disk type='file' device='disk'
driver name='qemu' type='qcow2'/
source 
file='/var/lib/ubuntu-server-iso-testing/tests/819f2dd9-0041-48aa-8dfe-c5899f2cafe7/disk1.qcow2'/
target dev='vda' bus='virtio'/
/disk
disk type='file' device='cdrom'
source 
file='/var/lib/ubuntu-server-iso-testing/isos/ubuntu-server/natty-server-amd64.iso'/
target dev='hdc'/readonly/
/disk
(...)
/devices

If the file is never chown-ed to libvirt:kvm/whatever, then there is no
race -- the file will keep the current ownership. Obviously, this does
not apply to the qcow2 disc -- there is a clear exposure there. Now, why
does libvirt in user-mode also chown the discs? I would expect the user-
mode to run under the control (and ownership, at least for the disc
images) of the effective userId that started the VM.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libvirt in ubuntu.
https://bugs.launchpad.net/bugs/691590

Title:
  libvirt should not take ownership of ISO images

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 638476] Re: package slapd 2.4.21-0ubuntu5 .2 failed to install/upgrade: Unterprozess installiert es post-installation-Skript gab den Fehlerwert 1 zurü ck

2010-12-18 Thread Launchpad Bug Tracker
[Expired for openldap (Ubuntu) because there has been no activity for 60
days.]

** Changed in: openldap (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.
https://bugs.launchpad.net/bugs/638476

Title:
  package slapd 2.4.21-0ubuntu5.2 failed to install/upgrade: Unterprozess 
installiertes post-installation-Skript gab den Fehlerwert 1 zurück

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 638171] Re: package bacula-director-pgsql 5 .0.1-1ubuntu1 failed to install/upgrade: el subproce so script post-installation instalado devolvió el c ódigo de salida de error 1

2010-12-18 Thread Launchpad Bug Tracker
[Expired for bacula (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bacula (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in ubuntu.
https://bugs.launchpad.net/bugs/638171

Title:
  package bacula-director-pgsql 5.0.1-1ubuntu1 failed to install/upgrade: el 
subproceso script post-installation instalado devolvió el código de salida de 
error 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 637987] Re: package openssh-server (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2010-12-18 Thread Launchpad Bug Tracker
[Expired for openssh (Ubuntu) because there has been no activity for 60
days.]

** Changed in: openssh (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in ubuntu.
https://bugs.launchpad.net/bugs/637987

Title:
  package openssh-server (not installed) failed to install/upgrade: subprocess 
new pre-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 637951] Re: package bacula-director-mysql 2 .4.4-1ubuntu5 failed to install/upgrade: el subproce so post-installation script devolvió el código d e salida de error 1

2010-12-18 Thread Launchpad Bug Tracker
[Expired for bacula (Ubuntu) because there has been no activity for 60
days.]

** Changed in: bacula (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in ubuntu.
https://bugs.launchpad.net/bugs/637951

Title:
  package bacula-director-mysql 2.4.4-1ubuntu5 failed to install/upgrade: el 
subproceso post-installation script devolvió el código de salida de error 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 637437] Re: package mysql-server-5.1 5.1.37-1ubuntu5.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Launchpad Bug Tracker
[Expired for mysql-dfsg-5.1 (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: mysql-dfsg-5.1 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.
https://bugs.launchpad.net/bugs/637437

Title:
  package mysql-server-5.1 5.1.37-1ubuntu5.4 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 636195] Re: Autofs for LDAP doesn't contain ldif file

2010-12-18 Thread Launchpad Bug Tracker
[Expired for autofs5 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: autofs5 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to autofs5 in ubuntu.
https://bugs.launchpad.net/bugs/636195

Title:
  Autofs for LDAP doesn't contain ldif file

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 631324] Re: package ntp 1:4.2.4p8+dfsg-1ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Launchpad Bug Tracker
[Expired for ntp (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ntp (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ntp in ubuntu.
https://bugs.launchpad.net/bugs/631324

Title:
  package ntp 1:4.2.4p8+dfsg-1ubuntu2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 631064] Re: connection forbidden on localhost after wireless connected

2010-12-18 Thread Launchpad Bug Tracker
[Expired for apache2 (Ubuntu) because there has been no activity for 60
days.]

** Changed in: apache2 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in ubuntu.
https://bugs.launchpad.net/bugs/631064

Title:
  connection forbidden on localhost after wireless connected

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 630747] Re: package backuppc 3.1.0-9ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Launchpad Bug Tracker
[Expired for backuppc (Ubuntu) because there has been no activity for 60
days.]

** Changed in: backuppc (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to backuppc in ubuntu.
https://bugs.launchpad.net/bugs/630747

Title:
  package backuppc 3.1.0-9ubuntu1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 624037] Re: intern error after installation finished

2010-12-18 Thread Launchpad Bug Tracker
[Expired for backuppc (Ubuntu) because there has been no activity for 60
days.]

** Changed in: backuppc (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to backuppc in ubuntu.
https://bugs.launchpad.net/bugs/624037

Title:
  intern error after installation finished

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 617731] Re: package clamav-daemon 0.96.2 dfsg-3ubuntu5~lucid1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Launchpad Bug Tracker
[Expired for clamav (Ubuntu) because there has been no activity for 60
days.]

** Changed in: clamav (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to clamav in ubuntu.
https://bugs.launchpad.net/bugs/617731

Title:
  package clamav-daemon 0.96.2 dfsg-3ubuntu5~lucid1 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 572635] Re: package postfix 2.7.0-1 failed to install/upgrade:

2010-12-18 Thread Launchpad Bug Tracker
[Expired for postfix (Ubuntu) because there has been no activity for 60
days.]

** Changed in: postfix (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to postfix in ubuntu.
https://bugs.launchpad.net/bugs/572635

Title:
  package postfix 2.7.0-1 failed to install/upgrade:

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 550343] Re: openvpn crashed with SIGSEGV

2010-12-18 Thread Launchpad Bug Tracker
[Expired for openvpn (Ubuntu) because there has been no activity for 60
days.]

** Changed in: openvpn (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openvpn in ubuntu.
https://bugs.launchpad.net/bugs/550343

Title:
  openvpn crashed with SIGSEGV

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 51975] Re: Fails completely if there's labeled addresses present

2010-12-18 Thread Launchpad Bug Tracker
[Expired for nmap (Ubuntu) because there has been no activity for 60
days.]

** Changed in: nmap (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nmap in ubuntu.
https://bugs.launchpad.net/bugs/51975

Title:
  Fails completely if there's labeled addresses present

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 633521] Re: package odbcinst1debian1 2.2.11-21 failed to install/upgrade:

2010-12-18 Thread Launchpad Bug Tracker
[Expired for unixodbc (Ubuntu) because there has been no activity for 60
days.]

** Changed in: unixodbc (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to unixodbc in ubuntu.
https://bugs.launchpad.net/bugs/633521

Title:
  package odbcinst1debian1 2.2.11-21 failed to install/upgrade: 

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 627723] Re: package mysql-server-5.1 5.1.41-3ubuntu12.3 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2010-12-18 Thread Launchpad Bug Tracker
[Expired for mysql-dfsg-5.1 (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: mysql-dfsg-5.1 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.
https://bugs.launchpad.net/bugs/627723

Title:
  package mysql-server-5.1 5.1.41-3ubuntu12.3 failed to install/upgrade: 
subprocess new pre-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 692131] [NEW] package squid 2.7.STABLE9-2.1ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Cylon
Public bug reported:

Binary package hint: squid

Running upgrade from Ubuntu 10.10.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: squid 2.7.STABLE9-2.1ubuntu1
ProcVersionSignature: Ubuntu 2.6.35-23.41-generic 2.6.35.7
Uname: Linux 2.6.35-23-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Sat Dec 18 23:04:57 2010
ErrorMessage: ErrorMessage: subprocess installed post-installation script 
returned error exit status 1
InstallationMedia: Ubuntu 10.10 Maverick Meerkat - Release Candidate i386 
(20100928)
SourcePackage: squid
Title: package squid 2.7.STABLE9-2.1ubuntu1 failed to install/upgrade: 
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1

** Affects: squid (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 natty

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid in ubuntu.
https://bugs.launchpad.net/bugs/692131

Title:
  package squid 2.7.STABLE9-2.1ubuntu1 failed to install/upgrade: ErrorMessage: 
subprocess installed post-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 692131] Re: package squid 2.7.STABLE9-2.1ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Cylon


-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid in ubuntu.
https://bugs.launchpad.net/bugs/692131

Title:
  package squid 2.7.STABLE9-2.1ubuntu1 failed to install/upgrade: ErrorMessage: 
subprocess installed post-installation script returned error exit status 1

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 691813] [NEW] precision as shown causes incorrect arithmetic

2010-12-18 Thread Ben Saylor
Public bug reported:

Binary package hint: openoffice.org-calc

When the Precision as shown option is enabled in Calc, formulas
performing arithmetic using cell references produce incorrect results.

Steps to reproduce:

1.  Under Tools-Options-OpenOffice.org Calc-Calculate, check the Precision 
as shown option.
2. In cell A1, enter the number 3.
3. In cell A2, enter the number 2.
4. In cell A3, enter the formula =A1+A2.  Observe that the result is 0 instead 
of 5.

Subtraction, multiplication, and division also produce incorrect
results.

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: openoffice.org-calc 1:3.2.0-7ubuntu4.1
ProcVersionSignature: Ubuntu 2.6.32-26.48-generic 2.6.32.24+drm33.11
Uname: Linux 2.6.32-26-generic x86_64
Architecture: amd64
Date: Fri Dec 17 22:29:43 2010
InstallationMedia: Ubuntu 9.10 Karmic Koala - Release amd64 (20091027)
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.utf8
 SHELL=/bin/bash
SourcePackage: openoffice.org

** Affects: openoffice.org (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug lucid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691813

Title:
  precision as shown causes incorrect arithmetic

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691813] Re: precision as shown causes incorrect arithmetic

2010-12-18 Thread Ben Saylor


-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691813

Title:
  precision as shown causes incorrect arithmetic

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691812] [NEW] Window border doesn't get restored

2010-12-18 Thread Hernando Torque
Public bug reported:

Binary package hint: unity

To reproduce:

* Start a session (that's the only way I've found to reliably make a window use 
the top panel only)
* Open a pinned program (not maximize)
* Maximize it (window button or double click on the title bar)
= Window buttons and title should now be in the top panel

* Minimize the window to the launcher bar using the window button
= The top panel now shows Untitled window

* Restore the window by clicking on the launcher icon in the launcher bar
* Restore/unmaximize the window by clicking on the window button in the top 
panel
= The window restores without a window border.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: unity 3.2.8-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.37-10.24-generic 2.6.37-rc6
Uname: Linux 2.6.37-10-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
CompizPlugins: No value set for 
`/apps/compiz-1/general/allscreens/options/active_plugins'
Date: Sat Dec 18 08:45:57 2010
Lsusb:
 Bus 002 Device 002: ID 046d:c048 Logitech, Inc. 
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
PciDisplay: 05:00.0 VGA compatible controller [0300]: nVidia Corporation NV43 
[GeForce 6600 GT] [10de:0140] (rev a2) (prog-if 00 [VGA controller])
ProcEnviron:
 LANGUAGE=en_US:en
 LANG=en_US.utf8
 LC_MESSAGES=en_US.utf8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.37-10-generic 
root=UUID=025c4231-b78a-48bf-93e9-d20c5b5ce8e3 ro vt.handoff=7 
crashkernel=384M-2G:64M,2G-:128M quiet splash bootchart=disable 
acpi_enforce_resources=lax vga=792
ProcVersionSignature_: Ubuntu 2.6.37-10.24-generic 2.6.37-rc6
RelatedPackageVersions:
 xserver-xorg 1:7.5+6ubuntu3b1
 libgl1-mesa-glx 7.9+repack-1ubuntu3
 libdrm2 2.4.22-2ubuntu1
 xserver-xorg-video-intel 2:2.13.901-2ubuntu2
 xserver-xorg-video-ati 1:6.13.2-1ubuntu2
SourcePackage: unity
dmi.bios.date: 03/29/2006
dmi.bios.vendor: Phoenix Technologies, LTD
dmi.bios.version: 6.00 PG
dmi.board.name: LP NF4 Series
dmi.board.vendor: DFI Corp,LTD
dmi.board.version: 1.0
dmi.chassis.type: 3
dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd03/29/2006:svn:pn:pvr:rvnDFICorp,LTD:rnLPNF4Series:rvr1.0:cvn:ct3:cvr:
system: distro = Ubuntu, architecture = i686, kernel = 2.6.37-10-generic

** Affects: unity
 Importance: Undecided
 Status: New

** Affects: unity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 natty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691812

Title:
  Window border doesn't get restored

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691812] Re: Window border doesn't get restored

2010-12-18 Thread Hernando Torque

** Also affects: unity
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691812

Title:
  Window border doesn't get restored

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 690927] Re: Please merge tpb 0.6.4-6 (universe) from Debian unstable (main)

2010-12-18 Thread Mahyuddin Susanto
Please forgot last diff, here is new diff.

@ ebroder
Done,
tpb (0.6.4-6ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #690927)
  * Keep Ubuntu changes:
- debian/patches/01_fix_xosd_aclocal.dpatch
- debian/patches/02_relibtoolize.dpatch
  * debian/control
- Adding libxinerama-dev and dpatch at Build-Depends
- Adding makedev and misc depends at Depends
  * debian/rules
- Starting tpb at startup (LP: #368546)
  * debian/init.d
- Load tpb in the init script (LP: #146987) 
- Adding LSB informations (LP: #446703)
  * debian/tpb.postinst
- Allow normal user to run tpb (LP: #158262)

** Patch added: ubuntu-debian.diff
   
https://bugs.launchpad.net/ubuntu/+source/tpb/+bug/690927/+attachment/1769225/+files/ubuntu-debian.diff

** Changed in: tpb (Ubuntu)
 Assignee: Mahyuddin Susanto (udienz) = (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/690927

Title:
  Please merge tpb 0.6.4-6 (universe) from Debian unstable (main)

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 158262] Re: Cannot run tpb as normal user

2010-12-18 Thread Mahyuddin Susanto
i take this opportunity

** Changed in: tpb (Ubuntu)
   Status: New = In Progress

** Changed in: tpb (Ubuntu)
 Assignee: (unassigned) = Mahyuddin Susanto (udienz)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/158262

Title:
  Cannot run tpb as normal user

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691814] Re: gdb crashed with SIGSEGV in response to strace command with no arguments

2010-12-18 Thread Eliah Kagan

** Visibility changed to: Public

** Tags added: i386 natty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691814

Title:
  gdb crashed with SIGSEGV in response to strace command with no arguments

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 368546] Re: init script doesn't launch tpb at startup

2010-12-18 Thread Mahyuddin Susanto
i take this oopurtunity. hope this bug fixed

** Changed in: tpb (Ubuntu)
   Status: New = In Progress

** Changed in: tpb (Ubuntu)
 Assignee: (unassigned) = Mahyuddin Susanto (udienz)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/368546

Title:
  init script doesn't launch tpb at startup

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691814] Re: gdb crashed with SIGSEGV in response to strace command with no arguments

2010-12-18 Thread Eliah Kagan
There's a bug report on the upstream tracker that is *possibly* the same bug as 
this:
http://sourceware.org/bugzilla/show_bug.cgi?id=12271

I've inquired about the details. I'm unsure whether that bug occurs only
when strace is run with no arguments (in which case this is probably the
same bug), or whenever strace is run.

** Bug watch added: Sourceware.org Bugzilla #12271
   http://sourceware.org/bugzilla/show_bug.cgi?id=12271

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691814

Title:
  gdb crashed with SIGSEGV in response to strace command with no arguments

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691819] [NEW] ntpd stopped working when time server disappeared

2010-12-18 Thread agent 8131
Public bug reported:

Binary package hint: ntp

I have no idea how or when my ntp server got set but I had been noticing for 
some time that my clock wasn't correct.  I finally investigated the problem 
tonight and found many lines of the following in the daemon.log
ntpd_initres[]: host name not found: clock.tricity.wsu.edu

/etc/ntp.conf obviously had the following:

server clock.tricity.wsu.edu

Which I replaced with:

server pool.ntp.org

My suggestion is that the ntp package should decide on a default
ntpserver hostname (pool.ntp.org or ntp.ubuntu.com) and then upgrade
people's ntp.conf files to reflect that default.

** Affects: ntp (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691819

Title:
  ntpd stopped working when time server disappeared

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 614316] Re: VT1708/A (hp2133) output crackling

2010-12-18 Thread tlindvall

Did some more testing.  alsa 1.0.23 works great. With arecord and aplay no 
problems at all. This was a pulse-audio problem.  Solved this by modifying 
/etc/pulse/daemon.conf.  Assume problem was caused by latency in this kind of 
low end system.  Looks like this a very common problem in pulse-audio often 
called stuttering.

Thanks again for alsa 1.0.23.  It is a great piece of software.  The
problem is now ubuntu backport policy.  Could you please backport alsa
1.0.23 to Lucid.  I have compiled it in many installations in low end
systems and it is a pain in the ass.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/614316

Title:
  VT1708/A (hp2133) output crackling

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 678213] Re: drpython does not show a menu bar

2010-12-18 Thread pauljwells
There is a fix, add this to the launch script (or ~/.bashrc and run the
app from a terminal)

export UBUNTU_MENUPROXY=0

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/678213

Title:
  drpython does not show a menu bar

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 682478] Re: wxpython apps do not show menu bar

2010-12-18 Thread pauljwells
There is a fix, add this to the launch script (or ~/.bashrc and run the
app from a terminal)

export UBUNTU_MENUPROXY=0

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/682478

Title:
  wxpython apps do not show menu bar

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 618557] Re: Missing menubars in at least two wxWidgets applications: boinc and truecrypt

2010-12-18 Thread pauljwells
There is a fix, add this to the launch script (or ~/.bashrc and run the
app from a terminal)

export UBUNTU_MENUPROXY=0

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/618557

Title:
  Missing menubars in at least two wxWidgets applications: boinc and truecrypt

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 614316] Re: VT1708/A (hp2133) output crackling

2010-12-18 Thread tlindvall
** Package changed: alsa-driver (Ubuntu) = pulseaudio (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/614316

Title:
  VT1708/A (hp2133) output crackling

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691800] Re: Sync eagle 5.11.0-1 (multiverse) from Debian experimental (non-free)

2010-12-18 Thread Evan Broder
ACK from MOTU

** Changed in: eagle (Ubuntu)
 Assignee: (unassigned) = Evan Broder (broder)

** Changed in: eagle (Ubuntu)
   Status: New = In Progress

** Tags added: sync

** Changed in: eagle (Ubuntu)
   Status: In Progress = Confirmed

** Changed in: eagle (Ubuntu)
 Assignee: Evan Broder (broder) = (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691800

Title:
  Sync eagle 5.11.0-1 (multiverse) from Debian experimental (non-free)

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 361472] Re: fstab - Mount Order

2010-12-18 Thread LUO
** Description changed:

  Hi,
  
  I'm not sure if this is a bug or not, but the ntfs drives I mount via
  fstab always gets randomized.
  
  I have it set in this order: C-D-F-G.  But for every boot, they get
  shuffled.
  
  At first I used the following setup:
  /dev/sda1 /media/C: ntfsdefaults,umask=007,gid=46 0   1
  /dev/sda5 /media/D: ntfsdefaults,umask=007,gid=46 0   1
  /dev/sdb1 /media/F: ntfsdefaults,umask=007,gid=46 0   1
  /dev/sdb5 /media/G: ntfsdefaults,umask=007,gid=46 0   1
  
  Now I use this:
  # /etc/fstab: static file system information.
  #
  # Use 'vol_id --uuid' to print the universally unique identifier for a
  # device; this may be used with UUID= as a more robust way to name devices
  # that works even if disks are added and removed. See fstab(5).
  #
  # file system mount point   type  options   dump  pass
  proc/proc   procdefaults0   0
  # / was on /dev/sda3 during installation
  UUID=d84333ef-26af-4dd6-bee7-227dd79e2e4d /   ext4
relatime,errors=remount-ro 0   1
  # swap was on /dev/sda4 during installation
  UUID=fa07d1a8-b823-47ad-b7a3-a93403557748 noneswapsw  
0   0
  /dev/scd0   /media/cdrom0   udf,iso9660 user,noauto,exec,utf8 0   0
  /dev/fd0/media/floppy0  autorw,user,noauto,exec,utf8 0   0
  UUID=BCC01853C01815EC /media/C ntfs-3g defaults,locale=en_PH.UTF-8 0 2
  UUID=B084D9D684D99EE2 /media/D ntfs-3g defaults,locale=en_PH.UTF-8 0 2
  UUID=8E58D05F58D0479B /media/F ntfs-3g defaults,locale=en_PH.UTF-8 0 2
  UUID=BE5404F35404B067 /media/G ntfs-3g defaults,locale=en_PH.UTF-8 0 2
  
- 
- First asked for information here: 
http://ubuntuforums.org/showthread.php?t=978190 and help was provided.  When I 
clean-installed to Jaunty Beta, the shuffling won't get fix with the initial 
suggestions in that thread, and it now happens on every boot.
+ First asked for information here:
+ http://ubuntuforums.org/showthread.php?t=978190 and help was provided.
+ When I clean-installed to Jaunty Beta, the shuffling won't get fix with
+ the initial suggestions in that thread, and it now happens on every
+ boot.
  
  Reported, might be a bug.
- 
  
  System: Jaunty-beta
  64-bit
  Primary harddrive: IDE (where my swap and ext4 are also located; together 
with the 'C' and 'D' partitions mentioned above)
  Secondary harddrive: SATA (partitions 'F' and 'G' as mentioned above)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/361472

Title:
  fstab - Mount Order

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 690927] Re: Please merge tpb 0.6.4-6 (universe) from Debian unstable (main)

2010-12-18 Thread Mahyuddin Susanto
Two patch under debian/patches is not used anymore (ebroder)
So this is new patch

** Patch added: beda-ubuntu-debian.diff
   
https://bugs.launchpad.net/ubuntu/+source/tpb/+bug/690927/+attachment/1769254/+files/beda-ubuntu-debian.diff

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/690927

Title:
  Please merge tpb 0.6.4-6 (universe) from Debian unstable (main)

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 660527] Re: [855gm] Unknown monitor error in release version

2010-12-18 Thread Bryce Harrington
** Summary changed:

- Unkown monitor error in release version
+ [855gm] Unknown monitor error in release version

** Changed in: xorg (Ubuntu)
   Status: Incomplete = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/660527

Title:
  [855gm] Unknown monitor error in release version

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 533877] Re: [SigmaTel STAC9228] Recording problem - integrated microphone no longer available on Dell XPS 1330

2010-12-18 Thread Raymond
 Cool, I now have microphone 1, microphone 2, and microphone 3.
Microphone 1 seems to be the digital mic. It would be nicer if it were
called digital (to match alsa) but this is a huge improvement on before.

Can you provide info about your hda codec ?


THe driver check Conn since one internal mic is Analog and the other internal 
mic is Digital 
the third one is mic jack at ext front 

Node 0x0c [Pin Complex] wcaps 0x400181: Stereo
  Pincap 0x1737: IN OUT Detect Trigger ImpSense
Vref caps: HIZ 50 GRD 80
  Pin Default 0x90a79130: [Fixed] Mic at Int N/A
Conn = Analog, Color = Pink
DefAssociation = 0x3, Sequence = 0x0
Misc = NO_PRESENCE
  Pin-ctls: 0x24: IN VREF_80
  Unsolicited: tag=00, enabled=0
  Connection: 1
 0x03

Node 0x0e [Pin Complex] wcaps 0x400181: Stereo
  Pincap 0x1737: IN OUT Detect Trigger ImpSense
Vref caps: HIZ 50 GRD 80
  Pin Default 0x02a79130: [Jack] Mic at Ext Front
Conn = Analog, Color = Pink
DefAssociation = 0x3, Sequence = 0x0
Misc = NO_PRESENCE
  Pin-ctls: 0x24: IN VREF_80
  Unsolicited: tag=03, enabled=1
  Connection: 1
 0x04

Node 0x13 [Pin Complex] wcaps 0x41: Stereo
  Pincap 0x0020: IN
  Pin Default 0x90a60040: [Fixed] Mic at Int N/A
Conn = Digital, Color = Unknown
DefAssociation = 0x4, Sequence = 0x0
  Pin-ctls: 0x20: IN

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/533877

Title:
  [SigmaTel STAC9228] Recording problem - integrated microphone no longer 
available on Dell XPS 1330

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691826] [NEW] fn keys don't work on SONY VAIO VPCEB3J1E, Maverick

2010-12-18 Thread UnableToLoad
Public bug reported:

most of fn+something don't do anything
i'm using ubuntu 10.10 64bit,
when i press some fn + function keyboard nothing happens (xev don't detect them)
more in depth, the fn not working are:

key  simbol on key  sudo showkey
fn + f5 (brightness up)  keycode 470 press
fn + f6 (brightness down) keycode 471 press
fn + f7 (lcd/VGA)  keycode 472 press
fn + f9 (magnifier minus)  keycode 474 press
fn + f10 (magnifier plus)   keycode 475 press
fn + f12 (disk-zzz)keycode 476 press

the only working are fn + f2, fn + f3, fn + f4

and there are also two keys called assist and vaio whitch don't work, but 
the behaviour is different
neither xev neither showkey says anything but,
after pressing assist dmesg says:
Unknown event: 0x100 0xa6
Unknown event: 0x100 0x26
after pressing vaio
Unknown event: 0x100 0xa5
Unknown event: 0x100 0x25

(PS to get the touchpad work i had to add this line to the grub, i dont know if 
it affects something
GRUB_CMDLINE_LINUX=i8042.nopnp)

PSS i attached dmesg, lspci -vv and uname -a

** Affects: ubuntu
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691826

Title:
  fn keys don't work on SONY VAIO VPCEB3J1E, Maverick

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691826] Re: fn keys don't work on SONY VAIO VPCEB3J1E, Maverick

2010-12-18 Thread UnableToLoad

** Attachment added: attach.tar.gz
   
https://bugs.launchpad.net/bugs/691826/+attachment/1769256/+files/attach.tar.gz

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691826

Title:
  fn keys don't work on SONY VAIO VPCEB3J1E, Maverick

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 671925] Re: [VM800] Xorg freeze, grey screen, no pointer during X start

2010-12-18 Thread Bryce Harrington
** Changed in: xserver-xorg-video-openchrome (Ubuntu)
   Status: Incomplete = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/671925

Title:
  [VM800] Xorg freeze, grey screen, no pointer during X start

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 660700] Re: X11 copy and paste is broken

2010-12-18 Thread Bryce Harrington
** Changed in: xserver-xorg-input-mouse (Ubuntu)
   Status: Incomplete = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/660700

Title:
  X11 copy and paste is broken

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 652311] Re: [P4M900] won't boot into X from 10.04.1 medium without xforcevesa

2010-12-18 Thread Bryce Harrington
** Changed in: xserver-xorg-video-openchrome (Ubuntu)
   Status: Incomplete = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/652311

Title:
  [P4M900] won't boot into X from 10.04.1 medium without xforcevesa

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 578369] Re: [P4M900] Loggout gives a black screen instead of swithing to the welcome screen, when the latter is already open

2010-12-18 Thread Bryce Harrington
** Changed in: xserver-xorg-video-openchrome (Ubuntu)
   Status: Incomplete = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/578369

Title:
  [P4M900] Loggout gives a black screen instead of swithing to the welcome 
screen, when the latter is already open

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 372725] Re: thinkpad t61 keyboard keys incorrect

2010-12-18 Thread Bryce Harrington
** Changed in: xkeyboard-config (Ubuntu)
   Status: Incomplete = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/372725

Title:
  thinkpad t61 keyboard keys incorrect

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691828] [NEW] %s waiting to discharge

2010-12-18 Thread GTriderXC
Public bug reported:

Hi! I'm a Polish translator and just stopped at %s waiting to
discharge. I understand that one can wait to charge : %s waiting to
charge- waiting for the process to begin or to finish. But how should I
understand waiting for discharging!? When I work on a battery I
discharge it. It is a process of discharging. But I do not wait for
anything! Do You wait for Your battery to be empty?? You may wait for
the battery to charge, but not to discharge. When You drive a car do You
wait for gas tank to be empty?

All in all: can I translate the string simply as discharging?

** Affects: gnome-power-manager (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691828

Title:
  %s waiting to discharge

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691828] Re: %s waiting to discharge

2010-12-18 Thread GTriderXC
mycae said 11 hours ago:

OK, i did a bit of digging and found this in one of the debian patches
-- they don't like it either.

My original guess looks to be on the right track. You can probably
change it to what you want. The comment to translators (such as yourself
:) ) is:

TRANSLATORS: the device is discharging and we don't have a time
remaining yet

So debian (and thus ubuntu) report:
%s (estimating...)

You should probably raise this as a bug with the gnome-power-manager
people, and tell them to clarify that message.

-- excerpt of debian patch below ---

+diff -uNr -x .pc gnome-power-manager-2.31.90.orig/src/gpm-upower.c 
gnome-power-manager-2.31.90/src/gpm-upower.c
+--- gnome-power-manager-2.31.90.orig/src/gpm-upower.c 2010-08-17 
15:30:31.0 +0100
 gnome-power-manager-2.31.90/src/gpm-upower.c 2010-08-25 14:54:19.291183081 
+0100
+@@ -229,7 +229,10 @@
+
+ /* we always display Laptop battery 16 minutes remaining as we need to 
clarify what device we are refering to */
+ if (state == UP_DEVICE_STATE_FULLY_CHARGED) {
+-
++#ifdef HAVE_APP_INDICATOR
++ /* TRANSLATORS: the device is fully charged */
++ description = g_strdup_printf (_(%s is charged), kind_desc);
++#else
+ if (kind == UP_DEVICE_KIND_BATTERY  time_to_empty_round  
GPM_UP_TEXT_MIN_TIME) {
+ time_to_empty_str = gpm_get_timestring (time_to_empty_round);
+ /* TRANSLATORS: The laptop battery is fully charged, and we know a time */
+@@ -240,9 +243,22 @@
+ /* TRANSLATORS: the device is fully charged */
+ description = g_strdup_printf (_(%s is fully charged), kind_desc);
+ }
+-
++#endif
+ } else if (state == UP_DEVICE_STATE_DISCHARGING) {
+-
++#ifdef HAVE_APP_INDICATOR
++ if (time_to_empty_round = GPM_UP_TEXT_MIN_TIME) {
++ /* TRANSLATORS: the device is discharging and we don't have a time remaining 
yet */
++ description = g_strdup_printf (_(%s (estimating...)), kind_desc);
++ } else if (time_to_empty_round = 12*60*60) {
++ time_to_empty_str = gpm_get_timestring (time_to_empty_round);
++ /* TRANSLATORS: the device is discharging, and we have a time remaining */
++ description = g_strdup_printf (_(%s %s left), kind_desc, 
time_to_empty_str);
++ g_free (time_to_empty_str);
++ } else { /* larger than 12 hours remaining */
++ /* TRANSLATORS: the device is discharging */
++ description = g_strdup_printf (_(%s), kind_desc);
++ }

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691828

Title:
  %s waiting to discharge

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691808] Re: Don't switch title to menu when hovering window buttons

2010-12-18 Thread Omer Akram
** Changed in: unity
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691808

Title:
  Don't switch title to menu when hovering window buttons

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 643274] Re: Random Xorg freeze on Acer eMachines eM350 (Intel GMA3150)

2010-12-18 Thread plux
I have the same problem on a Foxconn Netbox nt525 with Intel GMA 3150.
Have to change to vesa driver to get it working without freezes.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/643274

Title:
  Random Xorg freeze on Acer eMachines eM350 (Intel GMA3150)

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691829] [NEW] package serendipity 1.4.1-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Ras Kwadwo
Public bug reported:

Binary package hint: serendipity

Serendipity database fails to install. Can not use the package

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: serendipity 1.4.1-1
ProcVersionSignature: Ubuntu 2.6.32-26.48-generic 2.6.32.24+drm33.11
Uname: Linux 2.6.32-26-generic i686
Architecture: i386
Date: Sat Dec 18 08:55:00 2010
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationMedia: Ubuntu 10.04 LTS Lucid Lynx - Release i386 (20100429)
PackageArchitecture: all
SourcePackage: serendipity
Title: package serendipity 1.4.1-1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

** Affects: serendipity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 lucid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691829

Title:
  package serendipity 1.4.1-1 failed to install/upgrade: subprocess installed 
post-installation script returned error exit status 1

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691829] Re: package serendipity 1.4.1-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Ras Kwadwo


-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691829

Title:
  package serendipity 1.4.1-1 failed to install/upgrade: subprocess installed 
post-installation script returned error exit status 1

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 405679] Oh, internet shopping it's great!

2010-12-18 Thread niska
http://migre.me/2Z0Sy

--


/johnny

www.frberg.dk www.temaaften.dk

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/405679

Title:
  Ubuntu 9.04 Acer Aspire one/Lenovo x300, PPTP vpn / ISA server not working

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 398614] Re: XStartupError: X server exited with return code 1

2010-12-18 Thread mrmango
Install from desktop / cd, in panel report of crash. Installing inside
Oracle VM Virtualbox. Install and desktop continues to work.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/398614

Title:
  XStartupError: X server exited with return code 1

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 361472] Re: fstab - Mount Order

2010-12-18 Thread LUO
Bug #587995
https://bugs.launchpad.net/ubuntu/+source/mountall/+bug/587995 is caused
by this. That bug was fixed in mountall. But what if this randomly mount
order could lead to other similar problems that caused by commands in
/usr/bin ro /usr/sbin not available?

** Changed in: ubuntu
   Status: Invalid = Opinion

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/361472

Title:
  fstab - Mount Order

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 355846] Re: audacity stops recording after about a second when using software play-through

2010-12-18 Thread Per Ångström
I posted to the Audacity forum and got some interesting feedback:
http://forum.audacityteam.org/viewtopic.php?f=18t=14014sid=f29a500ddd4aee4cad4084becaa2fb6estart=10

Apparently, the problem is partially fixed on the trunk, i.e., the xrun-
recovery code has been improved so that recording will not stop.
However, the underlying latency problem has not been fixed, so there is
a risk of defects in the recorded audio.

In the thread, I learnt how to configure loopback using the PulseAudio
tools. User-interface-wise that was not a pleasant experience, but now I
know that it is possible. However, unless Ubuntu makes an effort to make
PulseAudio easier to configure, software playthrough in Audacity is a
necessity.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/355846

Title:
  audacity stops recording after about a second when using software play-through

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 626104] [NEW] package fglrx 2:8.723.1-0ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread lomonosoff
*** This bug is a duplicate of bug 557023 ***
https://bugs.launchpad.net/bugs/557023

i am other lomonosoff

2010/8/29 lomonosoff 626...@bugs.launchpad.net

 Public bug reported:

 i works with a pendrive 8 gb. 3 gb permanent

 ProblemType: Package
 DistroRelease: Ubuntu 10.04
 Package: fglrx 2:8.723.1-0ubuntu4
 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5
 Uname: Linux 2.6.32-24-generic i686
 Architecture: i386
 Date: Sun Aug 29 03:07:54 2010
 DkmsStatus:

 ErrorMessage: subprocess installed post-installation script returned error
 exit status 1
 GdmLog1: Error: command ['cat', '/var/log/gdm/:0.log.1'] failed with exit
 code 1: cat: /var/log/gdm/:0.log.1: No such file or directory
 GdmLog2: Error: command ['cat', '/var/log/gdm/:0.log.2'] failed with exit
 code 1: cat: /var/log/gdm/:0.log.2: No such file or directory
 LiveMediaBuild: Ubuntu 10.04.1 LTS Lucid Lynx - Release i386 (20100816.1)
 MachineType: System manufacturer System Product Name
 ProcCmdLine: noprompt cdrom-detect/try-usb=true persistent
 file=/cdrom/preseed/hostname.seed boot=casper initrd=/casper/initrd.lz
 splash -- BOOT_IMAGE=/casper/vmlinuz
 SourcePackage: fglrx-installer
 Title: package fglrx 2:8.723.1-0ubuntu4 failed to install/upgrade:
 subprocess installed post-installation script returned error exit status 1
 dmi.bios.date: 06/18/2010
 dmi.bios.vendor: American Megatrends Inc.
 dmi.bios.version: 2103
 dmi.board.asset.tag: To Be Filled By O.E.M.
 dmi.board.name: M4A785TD-V EVO
 dmi.board.vendor: ASUSTeK Computer INC.
 dmi.board.version: Rev X.0x
 dmi.chassis.asset.tag: Asset-1234567890
 dmi.chassis.type: 3
 dmi.chassis.vendor: Chassis Manufacture
 dmi.chassis.version: Chassis Version
 dmi.modalias:
 dmi:bvnAmericanMegatrendsInc.:bvr2103:bd06/18/2010:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKComputerINC.:rnM4A785TD-VEVO:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
 dmi.product.name: System Product Name
 dmi.product.version: System Version
 dmi.sys.vendor: System manufacturer
 glxinfo: Error: [Errno 2] No such file or directory
 system:
  distro: Ubuntu
  codename:   lucid
  architecture:   i686
  kernel: 2.6.32-24-generic

 ** Affects: fglrx-installer (Ubuntu)
 Importance: Undecided
 Status: New


 ** Tags: apport-package i386 lucid

 --
 package fglrx 2:8.723.1-0ubuntu4 failed to install/upgrade: subprocess
 installed post-installation script returned error exit status 1
 https://bugs.launchpad.net/bugs/626104
 You received this bug notification because you are a direct subscriber
 of the bug.


-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/626104

Title:
  package fglrx 2:8.723.1-0ubuntu4 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691832] [NEW] package phpmyadmin 4:3.3 .2-1 failed to install/upgrade: le sous-processus scri pt pre-removal installé a retourné une erreur de sortie d'état 1

2010-12-18 Thread LAURENT Amaury
Public bug reported:

Binary package hint: phpmyadmin

installation of phpmyadmin

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: phpmyadmin 4:3.3.2-1
ProcVersionSignature: Ubuntu 2.6.32-26.48-generic 2.6.32.24+drm33.11
Uname: Linux 2.6.32-26-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Sat Dec 18 08:49:59 2010
ErrorMessage: le sous-processus script pre-removal installé a retourné une 
erreur de sortie d'état 1
InstallationMedia: Ubuntu 10.04.1 LTS Lucid Lynx - Release i386 (20100816.1)
PackageArchitecture: all
SourcePackage: phpmyadmin
Title: package phpmyadmin 4:3.3.2-1 failed to install/upgrade: le 
sous-processus script pre-removal installé a retourné une erreur de sortie 
d'état 1

** Affects: phpmyadmin (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 lucid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691832

Title:
  package phpmyadmin 4:3.3.2-1 failed to install/upgrade: le sous-processus 
script pre-removal installé a retourné une erreur de sortie d'état 1

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 691832] Re: package phpmyadmin 4:3.3.2- 1 failed to install/upgrade: le sous-processus script pr e-removal installé a retourné une erreur de sort ie d'état 1

2010-12-18 Thread LAURENT Amaury


-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691832

Title:
  package phpmyadmin 4:3.3.2-1 failed to install/upgrade: le sous-processus 
script pre-removal installé a retourné une erreur de sortie d'état 1

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 691272] Re: IBM Thinkpad X41 docking station no joy :-(

2010-12-18 Thread thinkpad
http://www.thinkpads.com/forum/viewtopic.php?f=3t=89757

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691272

Title:
  IBM Thinkpad X41  docking station  no joy :-(

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691272] Re: IBM Thinkpad X41 docking station no joy :-(

2010-12-18 Thread thinkpad
http://www.thinkwiki.org/wiki/Docking_Solutions#Linux_support

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691272

Title:
  IBM Thinkpad X41  docking station  no joy :-(

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 689114] Re: X crashes when opening OpenGL applications on Maverick

2010-12-18 Thread Tormod Volden
This might be bug 635362. savage is unusable in 10.10 without that
patch.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/689114

Title:
  X crashes when opening OpenGL applications on Maverick

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 579071] Re: savage_drv fails drawpix glDrawPixels demo/test/benchmark

2010-12-18 Thread Tormod Volden
I can confirm the same type of corruption when running the antspotlight
screensaver on Savage Twister K.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/579071

Title:
  savage_drv fails drawpix  glDrawPixels demo/test/benchmark

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691834] [NEW] Lost entry in grub menu

2010-12-18 Thread Nizar Kerkeni
Public bug reported:

Binary package hint: grub2

I'm running Natty in dual boot with Maverick in separated partitions.
For each kernel update in Natty the grub menu keeps the entry for
Maverick. After the last update (I noted that the kernel was updated but
haven't seen if grub was updated too) the meny entry to Maverick was
lost. Running update-grub manually don't resolve this issue as the
update don't detect the 10.10 version.

~$ sudo update-grub 
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-2.6.37-10-generic
Found initrd image: /boot/initrd.img-2.6.37-10-generic
Found linux image: /boot/vmlinuz-2.6.37-9-generic
Found initrd image: /boot/initrd.img-2.6.37-9-generic
Found memtest86+ image: /boot/memtest86+.bin
done

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: grub2 (not installed)
ProcVersionSignature: Ubuntu 2.6.37-10.24-generic 2.6.37-rc6
Uname: Linux 2.6.37-10-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Sat Dec 18 10:13:50 2010
InstallationMedia: Ubuntu 11.04 Natty Narwhal - Alpha i386 (20101202)
ProcEnviron:
 LANGUAGE=fr_FR:fr:en_GB:en
 PATH=(custom, user)
 LANG=en_US.UTF-8
 LC_MESSAGES=fr_FR.utf8
 SHELL=/bin/bash
SourcePackage: grub2

** Affects: grub2 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 natty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691834

Title:
  Lost entry in grub menu

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 685227] Re: there're red light in the headphone jack and the SPDIF OUT seems not working

2010-12-18 Thread 00oo00
Hi, Daniel.
How to get the compile environment set in order to install the latest ALSA 
driver?
Please be detailed I'm a new user of Linux system. I'm running Ubuntu 10.10. 
Since the alsa folder changed
location, I followed this guide below but no luck. 
http://monespaceperso.org/blog-en/2009/05/09/upgrade-alsa-1020-on-ubuntu-jaunty-904/
B.t.w. this system seems cannot identify my touchpad correctly, the scrolling 
function isn't working and there's
no trackpad Tab in the System-Preferences-Mouse. How to make it working as on 
Windows?
Thanks for ur reply.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/685227

Title:
  there're red light in the headphone jack and the SPDIF OUT seems not working

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 677922] Re: search does not work in netbook mode

2010-12-18 Thread Omer Akram
i can reproduce with the latest version of banshee in natty

** Changed in: banshee (Ubuntu)
   Status: Incomplete = New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/677922

Title:
  search does not work in netbook mode

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 508986] Re: Package should depend upon rcs

2010-12-18 Thread Launchpad Bug Tracker
** Branch linked: lp:debian/sid/bzr-cvsps-import

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/508986

Title:
  Package should depend upon rcs

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 687619] Re: package python2.7-minimal 2.7.1-1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 3

2010-12-18 Thread Murray Cumming
You have marked this as invalid, but it doesn't seem to be either user
error or fixed.

So what am I supposed to do when this happens? I hit this problem
yesterday and today when trying to upgrade to (currently unstable)
Natty.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/687619

Title:
  package python2.7-minimal 2.7.1-1 failed to install/upgrade: ErrorMessage: 
subprocess installed post-installation script returned error exit status 3

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 659438] Re: Installation/Removal fails because of package which could not be located (faiulre in apt.Cache.required_download)

2010-12-18 Thread Paul Goosen
I did an update on ubuntu and was then able to install my programs.
Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/659438

Title:
  Installation/Removal fails because of package which could not be located 
(faiulre in apt.Cache.required_download)

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 690927] Re: Please merge tpb 0.6.4-6 (universe) from Debian unstable (main)

2010-12-18 Thread Evan Broder
Based on IRC discussion, we think this should possibly be a sync
request, not a merge.

The only outstanding question is if we need an initscript to load the
nvram module on the older IBM ThinkPads that tpb targets. If udev causes
the nvram module to be loaded automatically (which I think it should),
then we can drop our init script and rely on udev.

Unsubscribing sponsors pending further investigation.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/690927

Title:
  Please merge tpb 0.6.4-6 (universe) from Debian unstable (main)

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 496677] Re: fast-export --plain emits multiple authors if present in bzr repository

2010-12-18 Thread Launchpad Bug Tracker
** Branch linked: lp:debian/sid/bzr-fastimport

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/496677

Title:
  fast-export --plain emits multiple authors if present in bzr repository

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 633108] Re: mouse/touchpad pointer not visible

2010-12-18 Thread friendlyfrank
Installed without problems

works well am very pleased to have full functionality back

thanks and al have a merry Christmas and a prosperous new year

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/633108

Title:
  mouse/touchpad pointer not visible

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 690560] Re: tasksel description LADSPA, LV2, and DSSI audio plugins contains commas, breaking items onto multiple lines

2010-12-18 Thread Delan Azabani
No, this is in natty only. In maverick it is LADSPA and DSSI audio
plugins so there is no problem.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/690560

Title:
  tasksel description LADSPA, LV2, and DSSI audio plugins contains commas, 
breaking items onto multiple lines

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 690342] Re: package nvidia-current 260.19.06-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Robert Hooker
*** This bug is a duplicate of bug 557023 ***
https://bugs.launchpad.net/bugs/557023

** This bug has been marked a duplicate of bug 557023
   update-initramfs: deferring update (trigger activated) / cp: cannot stat 
`/vmlinuz': No such file or directory
 * You can subscribe to bug 557023 by following this link: 
https://bugs.launchpad.net/ubuntu/+source/casper/+bug/557023/+subscribe

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/690342

Title:
  package nvidia-current 260.19.06-0ubuntu1 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 682442] Re: package fglrx 2:8.780-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-12-18 Thread Brian Murray
*** This bug is a duplicate of bug 557023 ***
https://bugs.launchpad.net/bugs/557023

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 557023, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Changed in: fglrx-installer (Ubuntu)
   Status: New = Confirmed

** This bug has been marked a duplicate of bug 557023
   update-initramfs: deferring update (trigger activated) / cp: cannot stat 
`/vmlinuz': No such file or directory
 * You can subscribe to bug 557023 by following this link: 
https://bugs.launchpad.net/ubuntu/+source/casper/+bug/557023/+subscribe

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/682442

Title:
  package fglrx 2:8.780-0ubuntu2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691837] [NEW] touchpad is not functional on ubuntu 10.10

2010-12-18 Thread 00oo00
Public bug reported:

Binary package hint: hal

Greetings.
Ubuntu seems have not identified my touchpad, the scrolling function is not 
working.
I checked the System-Preferences-Mouse option, no trackpad Tab founded.
I did cat '/proc/bus/input/devices' command and noted. Please help me fix this 
bug of 
this amazing OS. 
thanks in advance.

** Affects: hal (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691837

Title:
  touchpad is not functional on ubuntu 10.10

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 691837] Re: touchpad is not functional on ubuntu 10.10

2010-12-18 Thread 00oo00

** Attachment added: cat '/proc/bus/input/devices'
   https://bugs.launchpad.net/bugs/691837/+attachment/1769269/+files/cat%20log

** Description changed:

  Binary package hint: hal
  
+ Greetings.
  Ubuntu seems have not identified my touchpad, the scrolling function is not 
working.
- I checked the System-Preferences-Mouse option, no trackpad Tab founded. 
- I did cat '/proc/bus/input/devices' command and noted.
+ I checked the System-Preferences-Mouse option, no trackpad Tab founded.
+ I did cat '/proc/bus/input/devices' command and noted. Please help me fix 
this bug of 
+ this amazing OS. 
+ thanks in advance.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/691837

Title:
  touchpad is not functional on ubuntu 10.10

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   7   8   9   10   >